---
displayed_sidebar: jsClientSidebar
---

# Interface: AxiosBasicCredentials

[internal](../modules/internal.md).AxiosBasicCredentials

## Properties

### password

• **password**: `string`

#### Defined in

medusa-js/node_modules/axios/index.d.ts:23

___

### username

• **username**: `string`

#### Defined in

medusa-js/node_modules/axios/index.d.ts:22
